<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-07T15:35:17">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:35:17" expNo="1" name="barc-RC-2121-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=211.243042ppm, F2=204.892792ppm, MI=2.39cm, MAXI=5.70cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="207.914337" intensity="4.191776" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:35:17" expNo="1" name="barc-RC-2121-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=188.563583ppm, F2=129.208176ppm, MI=1.23cm, MAXI=5.15cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.075195" intensity="3.513055" type="0"/>
    <Peak1D F1="152.943542" intensity="3.659171" type="0"/>
    <Peak1D F1="140.587982" intensity="4.078229" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:35:17" expNo="1" name="barc-RC-2121-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=121.561951ppm, F2=108.731850ppm, MI=8.09cm, MAXI=25.15cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.696465" intensity="20.0" type="0"/>
    <Peak1D F1="114.770615" intensity="19.6749" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:35:17" expNo="1" name="barc-RC-2121-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=88.125931ppm, F2=71.926315ppm, MI=10.05cm, MAXI=18.67cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.153221" intensity="16.58101" type="0"/>
    <Peak1D F1="76.993599" intensity="16.97275" type="0"/>
    <Peak1D F1="76.835342" intensity="16.56251" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:35:17" expNo="1" name="barc-RC-2121-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=64.409691ppm, F2=-3.887909ppm, MI=2.48cm, MAXI=14.65cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.310406" intensity="8.444487" type="0"/>
    <Peak1D F1="55.635239" intensity="8.597149" type="0"/>
    <Peak1D F1="54.218712" intensity="10.52814" type="0"/>
    <Peak1D F1="45.440376" intensity="11.39474" type="0"/>
    <Peak1D F1="20.893082" intensity="9.189213" type="0"/>
    <Peak1D F1="14.06762" intensity="9.544702" type="0"/>
    <Peak1D F1="11.134403" intensity="10.84102" type="0"/>
    <Peak1D F1="11.035131" intensity="12.1463" type="0"/>
  </PeakList1D>
</PeakList>
